@import url('reset.css');
.cf:after,
.cf:before {
content: "";
display: table;
}
.cf:after {
clear: both;
}
.cf {
zoom: 1;
}
.wrapper {
margin: 0 auto;
width: 940px;
position: relative;
}
body {
font-family: Helvetica, Arial, sans-serif;
font-size: 13px;
cursor: default;
}
body a {
text-decoration: none;
}
body p {
margin-bottom: 21px;
}
#main,
footer {
line-height: 1.5em;
}
h1,
h2,
h4,
h5,
h6 {
font-family: 'Ubuntu', sans-serif;
}
h1 {
font-size: 42px;
}
h2 {
font-size: 36px;
}
h3 {
font-family: arial,sans-serif;
font-size:18px;
}
h4 {
font-size: 21px;
}
h5 {
font-size: 18px;
}
h6 {
font-size: 14px;
}
em{
color: red;
}
sub{
background-color: rgba(235, 226, 211, 0.6);
font-weight: bold;
color: #656360;
}
#logo {
margin-top: 15px;
margin-bottom: 25px;
float: left;
}
#logo:hover {
opacity: 0.8;
}
.rmm  em{
font-weight:bold;
font-size:22px;
color: #cb5432;
}
.rmm  img{
border: 1px solid #908c8c;
border-radius:3px;
width:18px; height:15px;
margin-bottom: -4px;
}
.rmm {
display:block;
position:relative;
width:100%;
padding: 70px  0px  1px  0px;
margin:0 auto !important;
text-align: center;
line-height:19px !important;
float: right;
}
.rmm * {
-webkit-tap-highlight-color:transparent !important;
font-family:'Ubuntu','Open Sans', Arial, sans-serif;
}
.rmm a {
color:#ebebeb;
text-decoration:none;
}
.rmm .rmm-main-list, .rmm .rmm-main-list li {
margin:0px;
padding:0px;
}
.rmm ul {
display:block;
width:auto !important;
margin:0 auto !important;
overflow:hidden;
list-style:none;
}
.rmm .rmm-main-list li {
display:inline;
padding:padding:0px;
margin:0px !important;
}
.rmm-toggled {
display:none;
width:100%;
position:relative;
overflow:hidden;
margin:0 auto !important;
}
.rmm-button:hover {
cursor:pointer;
}
.rmm .rmm-toggled ul {
display:none;
margin:0px !important;
padding:0px !important;
}
.rmm .rmm-toggled ul li {
display:block;
margin:-1px auto !important;
}
.rmm.minimal a {
color:#dcd2be;
}
.rmm.minimal a:hover {
color: #cb5432;
}
.rmm.minimal .current a {
color: #cb5432;
}
.rmm.minimal .rmm-main-list li a {
display:inline-block;
padding:8px 0px 8px 20px;
margin:0px -3px 0px -3px;
font-size:12px;
}
.rmm.minimal .rmm-toggled {
width:95%;
min-height:40px;
}
.rmm.minimal .rmm-toggled-controls {
display:block;
height:36px;
text-align:left;
position:relative;
}
.rmm.minimal .rmm-toggled-title {
position:relative;
top:10px;
left:4px;
font-size:13px;
color: #dcd2be;
OPACITY: 0.4;
}
.rmm.minimal .rmm-button {
display:block;
position:absolute;
right:0px;
top:8px;
height:25px;
width:27px;
background: url(../img/menu-hover.png) no-repeat top right ;
}
.rmm.minimal .rmm-toggled ul li a {
display:block;
width:100%;
text-align:center;
padding:11px 0px 11px 0px;
color: #dcd2be;
font-size: 14px;
border-bottom:1px dotted rgba(115, 103, 81, .7);
}
.rmm.minimal .rmm-toggled a:hover{
color: #cb5432;
}
.rmm.minimal .rmm-toggled .current a{
color: #cb5432;;
}
.rmm.minimal .rmm-toggled ul li:first-child a {
margin-top: 20px;
border-bottom:1px dotted rgba(115, 103, 81, .7);
}
#portfolio-content {
position: relative;
margin-bottom: 20px;
}
#main {
padding-top: 40px;
}
#page-title {
overflow: hidden;
margin-bottom: 0px;
BACKGROUND: transparent;
text-shadow: 1px 1px rgba(255, 255, 255, 1);
padding-top: 2px;
height: 41px;
}
#page-title .title {
display: block;
float: left;
font-family: 'Ubuntu','Open Sans', arial, serif;
font-size: 24px;
line-height: 15px;
margin-left: 1px;
}
#page-title .subtitle {
display: block;
float: left;
margin-left: 20px;
font-family:  arial, serif;
font-size: 16px;
margin-top:2px;
line-height: 15px;
color: #929191;
font-style: italic;
}
.isotope-item {
z-index: 2;
}
.isotope-hidden.isotope-item {
pointer-events: none;
z-index: 1;
}
#filter-buttons sub{
letter-spacing: 2px;
background: transparent;
font-weight:normal;
}
#filter-buttons {
text-align: center;
margin-bottom: 15px;
}
#filter-buttons li {
display: inline-block;
}
#filter-buttons li a {
display: block;
text-decoration: none;
padding: 3px 10px 4px 10px;
}
#filter-container {
width: 780px;
background: transparent;
margin-bottom: 10px;
padding-left: 1px;
padding-top: 5px;
}
#filter-container-next {
width: 760px;
background: transparent;
margin-bottom: 10px;
padding-left: 1px;
padding-top: 5px;
}
#filter-container figure {
width: 238px;
padding: 2px 2px 0   2px;
float: left;
margin-right: 15px;
margin-bottom: 15px;
-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}
#filter-container figure .thumbals {
display: block;
width: 100%;
line-height: 0;
}
#filter-container figure .thumbals img {
max-width: 100%;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
#filter-container figure .thumbals:hover img {
opacity: 0.2;
}
#filter-container figure .thumb {
display: block;
width: 100%;
line-height: 0;
}
#filter-container figure .thumb img {
max-width: 100%;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
#filter-container figure .thumb:hover img {
opacity: 0.2;
}
#filter-container figure figcaption {
margin:   5px 0 17px 0;
text-align: center;
height: 40px;
}
#filter-container figure figcaption .subtitle-name {
display: block;
float: center;
font-size: 15px;
font-family: 'Ubuntu',arial, serif;
font-weight: 500;
color: #444;
text-transform: none;
margin-left:5px;
line-height: 14px;
margin-top: 15px;
}
#filter-container figure figcaption .title-name {
display: block;
float: center;
font-size: 14;
font-family: 'Ubuntu',arial, serif;
font-weight: 500;
color: #999;
text-transform: none;
margin-left:6px;
}
#filter-container figure figcaption .subtitle-name span {
font-size: 15px;
font-family: arial, serif;
font-weight: bold;
color: #ff4b00;
text-transform: none;
margin-right: 5px;
}
.subsub-name{
display: block;
float: right;
color: #444;
font-size: 10px;
font-family:'Ubuntu', arial, serif;
font-weight: bold;
line-height: 7px;
letter-spacing: 2px;
}
.subsub-name span {
color: #696969;
margin-right: 10px;
}
.title-name em {
color: #cb5432;
float: center;
font-size: 15px;font-weight: bold;
}
.title-name  :hover  {
color: #696969;
}
#page-content,
#page-content-sb {
position: relative;
}
#page-content-sb {
width: 785px;
float: left;
background: transparent;
}
#main .page-navigation {
display: block;
padding-right: 20px;
}
#main .page-navigation a {
display: block;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
#main .page-navigation .nav-next {
float: left;
}
#main .page-navigation .nav-previous {
float: right;
}
#sidebar-one{
float: left;
width:155px;
background: transparent;
margin-bottom:0px;
padding-TOP: 5px ;
}
#sidebar-one em{
background-color: rgba(235, 226, 211, 0.6);
color: #282828;
}
#sidebar-one>li{
margin-bottom: 20px;
}
#sidebar-one h4 {
border-bottom: 2px solid rgba(0, 0, 0, 0.1);
margin-bottom: 10px;
padding-bottom: 10px;
}
#sidebar-one>li h4{
text-shadow: none;
}
#sidebar-one ul>li{
font-size: 13px;
line-height: 28px;
text-decoration: none;
}
#sidebar-one ul>li:last-child{ border-bottom: none; }
#sidebar-one ul>li a{
display: block;
height: 100%;
width: 100%;
text-decoration: none;
color: #696969;
}
#sidebar-one .block {
margin-bottom: 20px;
}
#sidebar-one li a:hover,#sidebar-one li a.selected {
color: #cb5432;
font-weight: bold;
}
#sidebar-one .cat-item a .post-counter,
#sidebar-one .page_item a .post-counter {
color: #656360;
}
#sidebar-one span {
margin-left:5px;
}
#sidebar3 {
position: relative;
width: 155px;
height: 100%;
float: right;
margin-bottom:25px;
}
#sidebar3 h4 {
border-bottom: 2px solid rgba(0, 0, 0, 0.1);
padding-bottom: 10px;
}
#filter-container2 {
width: 155px;
position: relative;
margin-left: 0px;
padding-top: 0px;
padding-left: 0px;
}
#filter-container2 figure {
display: block;
width:151px;
border: 0px solid #0000ff;
float: left;
padding: 2px;
background: #f8f5f2;
margin-left: 0px;
margin-bottom: 0px;
-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}
#filter-container2 figure .thumbals {
display: block;
width: 100%;
line-height: 0em;
border-bottom: 0;
}
#filter-container2 figure .thumbals img {
max-width: 100%;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
#filter-container2 figure .thumbals:hover img {
opacity: 0.2;
}
#filter-container2 figure .thumbals {
background: #f1ede8 url(../img/icon-popup.png) no-repeat center center;
}
#filter-container2 figure .thumb {
display: block;
width: 100%;
line-height: 0;
}
#filter-container2 figure .thumb img {
max-width: 100%;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
#filter-container2 figure .thumb:hover img {
opacity: 0.2;
}
#filter-container2 figure .thumb {
background: #f1ede8 url(../img/icon-link.png) no-repeat center center;
}
footer {
font-size: 11px; color: #dbd1bd;font-family:Arial, sans-serif;
}
.footer-bottom {
padding-top: 10px;
padding-bottom: 50px;
overflow: hidden;
}
.footer-bottom .left {
width:100%;
text-align: center;
}
#next {
text-decoration: none;
text-align: center;
margin-bottom: 50px;
font-family: 'Ubuntu', sans-serif, arial;
font-size: 15px;
}
#next a:hover img {
opacity: 0.4;
}
#next a {
color: #2d2d2d;
}
#next a:hover,#next a.selected {
color: #cb5432;
font-weight: normal;
}
.project-pager .previous-project {
float: left;
}
.project-pager .next-project {
float: right;
}
.tabela {
padding:0 2px;
margin-top: 21px;
text-align:justify;
}
.tabela p {
font-family:'Open Sans', Arial, sans-serif;
font-size: 14px;
color: #656360;
line-height: 22px;
}
.tabela span{
font-size: 22px;
letter-spacing: 2px;
}
.tabela a {
color: #2d2d2d;
}
.SPECIES-cols {
margin-top: 5px;
margin-bottom: 40px;
font-family:'Open Sans', Helvetica, Arial, sans-serif;
font-size: 13px;
cursor: default;
color: #656360;
}
.SPECIES-cols > li {
width: 200px;
background: transparent;
float: left;
margin-right: 20px;
padding:0 10px 0 10px;
}
.SPECIES-cols > li.fourth-col {
margin-right: 0px;
}
.SPECIES-cols li a:hover,.SPECIES-cols li a.selected {
color: #cb5432;
font-weight: bold;
}
.SPECIES-cols ul>li a {
display: block;
text-decoration: none;
color: #696969;
}
.SPECIES-cols h4 {
color: #cb5432;
font-size: 18px;
font-weight: bold;
background-image:  url(../img/start-bg.png);
background-color: rgba(235, 226, 211, 0.6);
background-repeat: repeat-x ;
background-position:  top left;
width: 15px;
padding: 2px 5px;
margin:3px 0;
}
.SPECIES-cols h3 {
color: #cb5432;
border-bottom: 2px solid rgba(0, 0, 0, 0.1);
margin-bottom: 6px;
padding-bottom: 4px;
width: 95%;
}
.SPECIES-cols li a:visited {
 color: green;
}
.SPECIES-cols > li.second-col {
background-color:white;
width: 660px;
margin-left: 20px;
margin-right: 0px;
}